@charset "UTF-8";
/* ----------------------------------------
common
---------------------------------------- */
html, body {
	height:100%;
}
body {
	color:#333333;
	text-align:center;
}
a {
	color:#000;
	outline:none;
}
a:link, a:visited {
	text-decoration:underline;
}
a:hover, a:active {
	text-decoration:none;
}
a:hover img {
	background: url(../images/common/img.png);
}
.m0 {
	margin:0!important;
}
.mr0 {
	margin-right:0!important;
}
.mr15 {
	margin-right:15px!important;
}
.mr20 {
	margin-right:20px!important;
}
.ml0 {
	margin-left:0px!important;
}
.ml10 {
	margin-left:10px!important;
}
.ml15 {
	margin-left:15px!important;
}
.ml20 {
	margin-left:20px!important;
}
.mb10 {
	margin-bottom:10px!important;
}
.mb15 {
	margin-bottom:15px!important;
}
.mb20 {
	margin-bottom:20px!important;
}
.mb30 {
	margin-bottom:30px!important;
}
.mb40 {
	margin-bottom:40px!important;
}
.mb50 {
	margin-bottom:50px!important;
}
.mt30 {
	margin-top:30px!important;
}
.pl0 {
	padding-left:0 !important;
}
.border-b {
	border-bottom:1px solid #666;
}
.a-right {
	text-align:right;
}
.a-center {
	text-align:center;
}
.f15 {
	font-size:15px;
	line-height:2em;
}
.link {
	background:url(../images/common/link_icon.gif) no-repeat right center;
	padding:2px 25px 2px 0;
}
.attention, .ERR {
	color:#FFF;
}
td .attention,td .ERR {
	color:#F00;
}
.attention {
	padding-left:10px;
}
.list-style01 {
	width:735px;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:15px;
}
.list-style01 li {
	float:left;
	margin-right:15px;
	text-align:center;
	margin-bottom:10px;
}
.list-style01 li img {
	margin-bottom:5px;
}
.list-style02 {
	width:740px;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:15px;
}
.list-style02 li {
	float:left;
	margin-right:20px;
}
.list-style03 {
	width:732px;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:15px;
}
.list-style03 li {
	float:left;
	margin-right:12px;
	text-align:center;
	margin-bottom:10px;
}
.list-style03 li img {
	margin-bottom:5px;
}
.clear {
	clear:both
}
/* ----------------------------------------
	head
---------------------------------------- */
body {
	background:#000000;
}
#head {
	width:1000px;
	height:95px;
	text-align:left;
	margin:auto;
}
#head h1 {
	font-size:12px;
	height:27px;
	line-height:27px;
	color:#FFFFFF;
	font-weight:normal;
	display:none;
}
#head #logo {
	float:left;
	margin-top:17px;
	width:312px;
	height:44px;
}
#head #logo a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#head #contact{
	display:none;
	float:right;
	width:180px;
	height:35px;
	margin-top:30px;
}
/* ----------------------------------------
	navi
---------------------------------------- */
#navi {
	height:43px;
	text-align:center;
	clear:both;
	margin-bottom:20px;
	background:#353535;
}
#menu {
	height:43px;
	width:1000px;
	margin:auto;
}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	height:43px;
	width:143px;
	box-sizing: border-box;
	border-right:1px solid #666;
}
.ddsmoothmenu ul li:first-child{
	width:142px;
	border-left:1px solid #666;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	background:#333; /*background of menu items (default state)*/
	padding:0;
	height:43px;
	line-height:43px;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 1px;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
	color: white;
}
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: black !important;
	color:#FFF;
}
.ddsmoothmenu ul li a:hover {
	background: #666; /*background of menu items during onmouseover (hover state)*/
	color: #FFF;
}
/* sub menus */
.ddsmoothmenu ul li ul {
	position: absolute;
	left: -3000px;
	display: none; /*collapse all sub menus to begin with*/
	visibility:hidden;
}
/*Sub level menu list items (alters style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	height:36px;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width: 142px;
	height:35px;
	line-height:35px;
	text-align:center;
	padding:0;
	margin: 0;
	border-top-width:0;
	border-bottom: 1px solid gray;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background-color: #ccc; /* generally should be just a little lighter than the box-shadow color for CSS3 capable browsers */
}
.toplevelshadow {
	margin: 5px 0 0 5px; /* in NON CSS3 capable browsers gives the offset of the shadow */
	opacity: 0.8; /* shadow opacity mostly for NON CSS3 capable browsers. Doesn't work in IE */
}
.ddcss3support .ddshadow.toplevelshadow {
	margin: 0; /* in CSS3 capable browsers overrides offset from NON CSS3 capable browsers, allowing the box-shadow values in the next selector to govern that *//* opacity: 1; */ /* optionally uncomment this to remove partial opacity for browsers supporting a box-shadow property which has its own slight gradient opacity */
}
/* ----------------------------------------
	topimg
---------------------------------------- */
.wideslider {
	height:450px;
	clear:both;
	position: relative;
	overflow: hidden;
	margin-bottom:20px;
}
.wideslider ul, .wideslider ul li {
	float:left;
	display: block;
	width:1020px;
	padding:0;
	margin:0;
}
.wideslider ul li a {
	display:block;
	width:1020px;
	height:450px;
	float:left;
	overflow:hidden;
	
}
.wideslider ul li a img {
	width:1000px;
	height:450px;
}
wideslider ul li a:hover img {
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}
.wideslider_base {
	position: absolute;
}
.wideslider_wrap {
	top: 0;
	position: absolute;
	overflow: hidden;
}
.slider_prev, .slider_next {
	overflow: hidden;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}
.slider_prev {
	background: url(../images/top/left2.png) no-repeat right center;
	margin-left:30px;
}
.slider_next {
	background: url(../images/top/right2.png) no-repeat left center;
	margin-right:30px;
}
.pagination {
	bottom:0;
	left: 0;
	width: 100%;
	height: 15px;
	text-align: center;
	position: absolute;
	z-index: 200;
}
.pagination a {
	margin: 0 4px;
	width: 9px;
	height: 9px;
	display: inline-block;
	overflow: hidden;
	background:#666666;
	 border-radius: 10px; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.pagination a.active {
	background:#000000;
}
/* =======================================
	ClearFixElements
======================================= */
.wideslider ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.wideslider ul {
	display: inline-block;
	overflow: hidden;
}
/* ----------------------------------------
	shoplist
---------------------------------------- */
#shoplist{
	background:#222;
	height:400px;
	margin-bottom:25px;
	padding-top:28px;
	text-align:center;
}
#shoplist dl {
	width:1000px;
	margin:auto;
}
#shoplist dd {
	width:229px;
	height:auto;
	margin-right:28px;
	float:left;
	margin-bottom:15px;
}
#shoplist dd:nth-child(4),
#shoplist dd:nth-child(8){
	margin-right:0px;
}
#shoplist dd p{
	margin:0;
	color:#FFFFFF;
}
#shoplist dd img{
	margin-bottom:10px;
	width:229px;
	height:auto;
}
#shoplist dd p a{
	margin:0;
	color:#FFFFFF;
	text-decoration:none;
}
#shoplist dd p a.link{
	background:url(../images/common/link.png) no-repeat right top;
	padding-right:25px;
}
/* ----------------------------------------
	pagebody
---------------------------------------- */
#pagebody {
	width:1000px;
	clear:both;
	text-align:left;
	margin:auto;
	overflow:hidden;
}
#pagebody h2.title{
    height: 47px;
    line-height: 47px;
    margin-bottom: 20px;
    font-size: 18px;
    color: #FFF;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
#pagebody h2.title01{
    height: 47px;
    line-height: 47px;
    margin-bottom: 20px;
    font-size: 18px;
    color: #FFF;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    padding:0;
	background:none;
}
#pagebody p{
	margin:auto;
}
#pagebody p.right{
	text-align:right;
}
#pagebody .sdgsicon{
	margin-bottom:20px;
	overflow:hidden;
}
#pagebody .sdgsicon li{
	margin-right:10px;
	width:216px;
	float:left;
}
#pagebody .sdgsicon li:last-child{
	margin-right:0;
}
#pagebody .sdgsicon li img{
	width:100%;
	height:auto;
}
#pagebody p.img img{
	width:100%;
	height:auto;
}
/* ----------------------------------------
	news
---------------------------------------- */
#news-list {
	clear:both;
	width:860px;
	margin-bottom:20px;
	overflow:hidden;
}
#news-list dt {
	height:36px;
	line-height:36px;
	font-size:15px;
	padding-left:20px;
	background:url(../images/common/titlebar.jpg) no-repeat left top;
	margin-bottom:10px;
	color:#FFFFFF;
	font-weight:normal;
}
#news-list dt a {
	display:block;
	height:18px;
	line-height:18px;
	width:37px;
	padding-left:23px;
	float:right;
	margin-top:8px;
	margin-right:8px;
	color:#FFFFFF;
	font-size:11px;
	background:#3f3f3f url(../images/top/icon01.jpg) no-repeat 10px center;
}
#news-list dt a:link, #news-list dt a:visited {
	text-decoration:none;
}
#news-list dt a:hover, #news-list dt a:active {
	text-decoration:underline;
}
#news-list dd {
	margin-bottom:5px;
	font-size:13px;
}
#news-list dd span {
	color:#CCCCCC;
	padding-right:15px;
	background:url(../images/common/icon01.gif) no-repeat right center;
	margin-right:10px;
	padding-left:10px;
}
#news-list dd a:link, #news-list dd a:visited {
	text-decoration:none;
	color:#FFFFFF;
}
#news-list dd a:hover, #news-list dd a:active {
	text-decoration:underline;
	color:#FFFFFF;
}
/* ----------------------------------------
	blog
---------------------------------------- */
#blog-list {
	clear:both;
	width:1020px;
	margin-bottom:20px;
	overflow:hidden;
}
#blog-list dt{
	height:47px;
	line-height:47px;
	margin-bottom:20px;
	font-size:18px;
	color:#FFF;
	border-top:1px solid #333;
	border-bottom	:1px solid #333;
}
#blog-list dt a {
	display:block;
	height:18px;
	line-height:18px;
	width:37px;
	padding-left:23px;
	float:right;
	margin-top:8px;
	margin-right:33px;
	color:#FFFFFF;
	font-size:11px;
	background:#3f3f3f url(../images/top/icon01.jpg) no-repeat 10px center;
}
#blog-list dt a:link, #blog-list dt a:visited {
	text-decoration:none;
}
#blog-list dt a:hover, #blog-list dt a:active {
	text-decoration:underline;
}
#blog-list dd {
	font-size:13px;
	float:left;
	width:229px;
	margin-bottom:0px;
	margin-right:28px;
	text-align:left;
	overflow:hidden;
}
#blog-list dd a {
	color:#CCCCCC;
	text-align:center;
}
#blog-list dd span {
	color:#CCCCCC;
	display:block;
	font-size:12px;
}
#blog-list dd a.img {
	display:block;
	text-align:left;
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:5px;
	background:#FFFFFF;
}
#blog-list dd a.img img {
	width:100%;
	height:auto;
}
#blog-list dd a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#blog-list dd a:link, #blog-list dd a:visited {
	text-decoration:none;
	color:#FFFFFF;
}
#blog-list dd a:hover, #blog-list dd a:active {
	text-decoration:underline;
	color:#FFFFFF;
}
#blog-list dd:last-child{
	margin-right:0;
}
#blog-all{
	height:50px;
	margin-bottom:40px;
}
#blog-all a{
	display:block;
	height:50px;
	background:#353535;
	text-align:center;
}
#blog-all a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* ----------------------------------------
	contents-body
---------------------------------------- */
#contents-body{
	width:670px;
	float:left;
}
#side-body{
	width:300px;
	float:right;
}
/* ----------------------------------------
	message
---------------------------------------- */
#message_text h3{
	background:#333;
	padding:5px 10px;
	font-size:16px;
	margin-bottom:20px;
	color:#FFFFFF;
	font-weight: normal;
}
#message_right{
	text-align:right;
}
/* ----------------------------------------
	special
---------------------------------------- */
#special{
	width:690px;
	margin-bottom:20px;
	overflow:hidden;
}
#special dt{
	height:47px;
	margin-bottom:20px;
}
#special dd{
	width:325px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
#special dd p{
	margin-bottom:10px;
	color:#FFFFFF;
}
#special dd p a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
/* ----------------------------------------
	pickup
---------------------------------------- */
#pickup{
	width:300px;
	margin-bottom:20px;
	overflow:hidden;
}
#pickup dt{
	height:47px;
	line-height:47px;
	margin-bottom:20px;
	font-size:18px;
	color:#FFF;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
}
#pickup dd{
	margin-bottom:20px;
}
#pickup dd a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
.fb-like-box{
	background:#FFFFFF;
}
/* ----------------------------------------
	movie
---------------------------------------- */
#movie{
	width:670px;
	margin-bottom:20px;
	overflow:hidden;
}
#movie dt{
	height:47px;
	line-height:47px;
	margin-bottom:20px;
	font-size:18px;
	color:#FFF;
	border-top:1px solid #333;
	border-bottom	:1px solid #333;
}
#movie dd{
	width:325px;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
#movie dd:nth-child(odd){
	margin-right:0px;
}
#movie dd.recruit-movie{
	width:670px;
}
#movie dd p{
	margin-bottom:10px;
	color:#FFFFFF;
}
/* ----------------------------------------
	shop-list
---------------------------------------- */
#shop-list {
	clear:both;
	width:670px;
	margin-bottom:40px;
	overflow:hidden;
}
#shop-list dt {
	height:47px;
	line-height:47px;
	margin-bottom:20px;
	font-size:18px;
	color:#FFF;
	border-top:1px solid #333;
	border-bottom	:1px solid #333;
}
#shop-list dd {
	border-bottom:1px solid #353535;
	padding:10px 0;
	overflow:hidden;
}
#shop-list dd .img {
	display:block;
	width:80px;
	height:50px;
	overflow:hidden;
	float:left;
	margin-right:10px;
	background:#FFFFFF;
}
#shop-list dd span {
	color:#CCCCCC;
	display:block;
}
#shop-list dd a:link, #shop-list dd a:visited {
	text-decoration:none;
	color:#FFFFFF;
}
#shop-list dd a:hover, #shop-list dd a:active {
	text-decoration:underline;
	color:#FFFFFF;
}
#shop-list dd a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/* ----------------------------------------
	bentou
---------------------------------------- */
#bentou{
	margin-bottom:20px;
}
/* ----------------------------------------
	banner
---------------------------------------- */
#bentou{
	margin-bottom:20px;
}
#banner{
	overflow:hidden;
	margin-bottom:50px;
}
#banner li {
	float:left;
	width:276px;
	height:99px;
	margin-right:16px;
}
/* ----------------------------------------
	f-banner
---------------------------------------- */
#f-banner {
	clear:both;
	overflow:hidden;
	padding:30px 0 50px;
}
#f-banner li {
	float:left;
	width:235px;
	height:80px;
	margin-right:20px;
}
#f-banner li a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* ----------------------------------------
	bottom
---------------------------------------- */
#bottom{
	padding:20px 0;
	background:#353535;
	overflow:hidden;
	clear:both;
	text-align:left;
	margin-top:30px;
}
#bottom dl{
	width:1000px;
	overflow:hidden;
	margin:auto;
}
#bottom dl dt{
	float:left;
	min-width:160px;
}
#bottom dl dd{
	background:url(../images/common/foot_line.jpg) repeat-y left top;
	padding-left:20px;
	padding-right:20px;
	float:left;
	min-width:160px;
	min-height:130px;
}
#bottom li {
	background:url(../images/common/icon01.gif) no-repeat left center;
	padding-left:10px;
}
#bottom li a:link, #bottom li a:visited {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
}
#bottom li a:hover, #bottom li a:active {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}
/* ----------------------------------------
	foot
---------------------------------------- */
#foot {
	padding-top:15px;
	height:80px;
}
/* pagetop */
#pagetop {
	width:115px;
	height:35px;
	line-height:35px;
	float:right;
	background:#000000 url(../images/common/icon01.gif) no-repeat 10px center;
	color:#FFFFFF;
	padding-left:25px;
	font-size:12px;
	top:-45px;
	position:relative;
	z-index:10;
}
#pagetop a:link, #pagetop a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
#pagetop a:hover, #pagetop a:active {
	color:#FFFFFF;
	text-decoration:underline;
}
#footbody {
	width:1000px;
	margin:auto;
	text-align:left;
}
#footbody #address {
	width:400px;
	color:#FFFFFF;
	background:url(../images/common/f-logo.jpg) no-repeat left top;
	padding-left:80px;
	font-size:12px;
	line-height:1.4em;
	float:left;
}
/* copyright */
#copyright {
	text-align:right;
	color:#FFFFFF;
	float:right;
	width:400px;
	position:relative;
	top:-30px;
	font-size:12px;
}
#copyright p {
	margin-bottom:0px;
}
#copyright ul li {
	display:inline;
	background:url(../images/common/icon01.gif) no-repeat left center;
	margin-right:10px;
	padding-left:10px;
	font-size:12px;
	height:20px;
	line-height:20px;
}
#copyright ul li a {
	color:#FFFFFF;
}
.flexslider{
	display:none;
}
#bentou-sp{
	display:none;
}
#navi2{
	display:none;
}

@media only screen and (max-width:768px) {
.wideslider{
	display:none;
}
.flexslider {
 margin: 0;
 padding: 0;
 display:block;
 clear:both;
 width:920px;
}
.flexslider .slides > li {
 display: none;
 -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
 width: 100%;
 display: block;
}
 .flex-pauseplay span {
 text-transform: capitalize;
}
.slides:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
html[xmlns] .slides {
 display: block;
}
.no-js .slides > li:first-child {
 display: block;
}
.flexslider {
 margin: 0 0 50px;
 background: #fff;
 position: relative;
 zoom: 1;
}
.flex-viewport {
 max-height: 2000px;
 -webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 -o-transition: all 1s ease;
 transition: all 1s ease;
}
.loading .flex-viewport {
 max-height: 300px;
}
.flexslider .slides {
 zoom: 1;
}
.carousel li {
 margin-right: 5px;
}
.flex-direction-nav {
 *height: 0;
 display:none;
}
.flex-direction-nav a {
 text-decoration:none;
 display: block;
 width: 40px;
 height: 40px;
 margin: -20px 0 0;
 position: absolute;
 top: 50%;
 z-index: 10;
 overflow: hidden;
 opacity: 0;
 cursor: pointer;
 color: rgba(0, 0, 0, 0.8);
 text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
 -webkit-transition: all .3s ease;
 -moz-transition: all .3s ease;
 transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
 left: -50px;
}
.flex-direction-nav .flex-next {
 right: -50px;
 text-align: right;
}
.flexslider:hover .flex-prev {
 opacity: 0.7;
 left: 10px;
}
.flexslider:hover .flex-next {
 opacity: 0.7;
 right: 10px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
 opacity: 1;
}
.flex-direction-nav .flex-disabled {
 opacity: 0!important;
 filter:alpha(opacity=0);
 cursor: default;
}
.flex-direction-nav a:before {
 font-family: "flexslider-icon";
 font-size: 40px;
 line-height:1;
 display: inline-block;
 content: '\f001';
}
.flex-direction-nav a.flex-next:before {
 content: '\f002';
}
.flex-pauseplay a {
 display: block;
 width: 20px;
 height: 20px;
 position: absolute;
 bottom: 5px;
 left: 10px;
 opacity: 0.8;
 z-index: 10;
 overflow: hidden;
 cursor: pointer;
 color: #000;
}
.flex-pauseplay a:before {
 font-family: "flexslider-icon";
 font-size: 20px;
 display: inline-block;
 content: '\f004';
}
.flex-pauseplay a:hover {
 opacity: 1;
}
.flex-pauseplay a.flex-play:before {
 content: '\f003';
}
.flex-control-nav {
 width: 100%;
 position: absolute;
 bottom: -30px;
 text-align: center;
}
.flex-control-nav li {
 margin: 0 6px;
 display: inline-block;
 zoom: 1;
 *display: inline;
}
.flex-control-paging li a {
 width: 9px;
 height: 9px;
 display: block;
 cursor: pointer;
 text-indent: -9999px;
 background: url(../images/top/page.jpg) no-repeat left bottom;
 display: inline-block;
 overflow: hidden;
}
.flex-control-paging li a:hover,  .flex-control-paging li a.flex-active {
 background: url(../images/top/page.jpg) no-repeat left top;
 cursor: default;
}
.flex-control-thumbs {
 margin: 5px 0 0;
 position: static;
 overflow: hidden;
}
.flex-control-thumbs li {
 width: 25%;
 float: left;
 margin: 0;
}
.flex-control-thumbs img {
 width: 100%;
 display: block;
 opacity: .7;
 cursor: pointer;
}
.flex-control-thumbs img:hover {
 opacity: 1;
}
.flex-control-thumbs .flex-active {
 opacity: 1;
 cursor: default;
}
}
@media only screen and (max-width:768px) {
body {
	background:#000000;
}
#shoplist,#shoplist img, #f-banner,#navi ,#contact{
	display:none;
}
#pagebody{
	box-sizing: border-box;
	padding: 15px;
}
/* ----------------------------------------
	navi
---------------------------------------- */
#navi2{
	display:block;
}
#navi2 .picBox {
	position:relative!important;
	display:none;
	top:-50px !important;
	clear:both;
	margin:auto;
	padding:0;
	z-index:10;
	width:95%;
}
#navi2 .close{
	float:right;
	display: block !important;
	width: 152px;
	height:40px;
	line-height:40px;
	cursor: pointer;
	position:relative;
	z-index:2;
	background:#666;
	color:#FFFFFF;
	font-size:16px;
}
#navi2 ul{
	border:10px solid #666;
	clear:right;
	list-style:none;
	position:inherit !important;
	background:#666 !important;
	overflow:hidden;
}
#navi2 li{
	height:40px;
	border-bottom:1px solid #666;
	width:49.5%;
	float:left;
	margin-right:1px;
}
#navi2 li a{
	text-decoration:none;
	display:block;
	height:40px !important;
	line-height:40px;
	background:#FFF !important;
	padding-left:0px;
	text-align:center;
	font-size:120%;
	color:#000000;
	text-indent:0 !important;
	width:auto !important;
}
#navi2 .thumb {
	border:0;
	cursor:pointer;
	float:right;
	margin-top:-36px;
	margin-right:0px;
	margin-bottom:20px;
	position:relative;
	z-index:1;
	display:block !important;
}
#menu {
	display:none;
}
#head {
	width:100%;
	height:80px;
}
.flexslider {
	width:100%;
}
#shoplist {
	width:100%;
	margin:auto;
	height:120px;
}
#shoplist dd {
	width:22.5%;
	margin:0;
	margin-right:2%;
	height:120px;
}
#shoplist dd#shop01 {
	margin-left:2%;
}
#shoplist dd.m0 {
	margin-right:0;
}
#shoplist dd a {
	display:block;
	height:100%;
	width:100%;
}
#shoplist dd#shop01 a {
	background:url(../images/sp/shop01.jpg) no-repeat center top;
	background-size:contain;
}
#shoplist dd#shop02 a {
 background:url(../images/sp/shop02.jpg) no-repeat center top;
 background-size:contain;
}
#shoplist dd#shop03 a {
 background:url(../images/sp/shop03.jpg) no-repeat center top;
 background-size:contain;
}
#shoplist dd#shop04 a {
 background:url(../images/sp/shop04.jpg) no-repeat center top;
 background-size:contain;
}
#shoplist dd.m0{
	display:none;
}
#pagebody {
 background:#000000;
 width: 100%;
}
#bentou-sp{
	display:block;
	width:96%;
	margin:0 auto 30px;
}
#bentou-sp img{
	width:100%;
}
#bentou img{
	width:100%;
}
#blog-list {
	width: 100%;
	letter-spacing: -.4em;
}
#blog-list dt {
	background:url(../images/common/title_bg.gif) repeat-x left top;
	letter-spacing: normal;
}
#blog-list dt a {
 margin-right: 2%;
}
#blog-list dd {
	width:48%;
	margin:0;
	margin-right:4%;
	height:auto;
	display:inline-block;
	margin-bottom:20px;
	vertical-align:top;
	float:none;
	letter-spacing: normal;
}
#blog-list dd:nth-child(odd){
	margin-right:0;
}
#blog-list dd a.img {
 width:100%;
 height:auto;
 background:#000;
}
#blog-list dd a.img img {
 width:100%;
}
#blog-list dd:last-child{
	display:inline-block;
}
#shop-list {
 width:100%;
}
#special {
	width:100%;
	text-align:center;
}
#special dt{
	text-align:left;
}
#shop-list dt,
#special dt,
#movie dt{
 width:100%;
 background:url(../images/common/title_bg.gif) repeat-x left top;
 text-align:left;
}
#shop-list dd {
 margin-left: 2%;
 width: 96%;
}
#banner {
 width:100%;
 overflow:hidden;
 margin-bottom:20px;
}
#banner li {
 display:none;
 margin:0;
 margin-bottom:10px;
 width:47%;
 margin-left:2%;
 float:left;
 height:auto;
 overflow:hidden;
}
#banner li a img {
	width:100%;
}
#bottom {
	clear: both;
	height: auto;
	text-align: left;
	width:100%;
	float:none;
	margin:0px;
	padding:0;
}
#bottom dl{
	width:100%;
}
#bottom dl dt ,
#bottom dl dd {
	float:none;
	width:100%;
	padding:0;
	margin:0;
	min-height:inherit;
}
#bottom li {
	margin:0;
	padding:0;
	text-align:center;
	margin-right:0;
	height:40px;
	line-height:40px;
	width:50%;
	display:block;
	float:left;
	background-position:20px center;
	font-size:12px;
	background:none;
}
#bottom li a {
	display:block;
	width:100%;
	height:40px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	text-decoration:none;
}
#bottom li a:hover,
#bottom li a:active {
	background:#666666;
	text-decoration:none;
}
#foot {
	height:auto;
	border:none;
}
#footbody {
	width:100%;
}
#pagetop {
	float: none;
	position: relative;
	top: 0px;
	border:1px solid #CCC;
	font-size:14px;
	padding:0;
	margin:0;
	width:95%;
	height:40px;
	line-height:40px;
	margin-left:2%;
	margin-bottom:20px;
	text-align:center;
	background:none;
}
#footbody #address {
	float: none;
	font-size: 12px;
	padding-left:2%;
	width: 98%;
	margin-bottom:20px;
	background:none;
	border-top: 2px solid #808080;
	padding-top:20px;
	color:#FFFFFF;
	text-align:center;
}
#footbody #address a {
	color:#FFFFFF;
}
#copyright {
	float: none;
	position:static;
	text-align: center;
	top: 0px;
	width:100%;
}
#copyright p {
	margin-bottom:20px;
	padding-left:2%;
	font-size:13px;
}
#copyright ul {
	overflow:hidden;
	background:#333333;
	padding-left:2%;
}
#copyright ul li {
	height:40px;
	line-height:40px;
}
#contents-body{
	float:none;
	width:100%;
}
#movie {
    width:100%;
	text-align:center;
}
#side-body{
	float:none;
	width:100%;
	text-align:center;
}
#pickup{
	margin:auto;
	width:100%;
	text-align:center;
}
#pickup dt {
	background:url(../images/common/title_bg.gif) repeat-x left top;
	text-align:left;	
}
#side-body .fb-like-box{
	display:none;
}
@media only screen and (max-width:670px) {
#special dd{
	text-align:center;
	width:100%;
}
#pickup{
    margin-bottom:20px;
}
#pickup dd{
    width:49%;
    margin-right:2%;
    float: left;
    margin-bottom:10px;
}
#pickup dd img{
    width:100%;
    height:auto;
}
#pickup dd:nth-child(3),
#pickup dd:nth-child(5),
#pickup dd:nth-child(7){
    margin-right:0;
}
#shop-list dt,#blog-list dt,#pagebody h2.title,#movie dt {
    height: 47px;
    line-height: 47px;
    margin-bottom: 20px;
    font-size: 18px;
    color: #FFF;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    background:none;
}

}
@media only screen and (max-width:480px) {
#navi2 li a{
	font-size:100%;
}
#movie dd {
    	width: 100%;
	margin-right:0;
	float:none;
}
#movie iframe{
	width: 100%;
}

#head, #head #logo,
#head #logo a {
	height:60px;
}
#head #logo {
	margin-bottom:10px;
}
#shoplist, #shoplist dd {
	height:70px;
}
blog-list dd {
	width:96%;
	margin:0;
	margin-left:2%;
	height:280px;
	margin-bottom:0px;
}
blog-list dd a.img {
	width:100%;
	height:180px;
}
blog-list dd a.img img {
	width:100%;
}
#banner {
	width:276px;
	overflow:hidden;
	margin:auto;
	margin-bottom:20px;
	float:none;
}
#banner li {
	margin:0;
	width:100%;
	margin-bottom:20px;
}

#copyright p {
	padding-left:2%;
}
#special dd {
	width:100%;
	float:none;
	text-align:center;
}
#blog-list dt,
#special dt,
#shop-list dt{
	width:100%;
	margin-left:0;
	overflow:hidden;
	padding:0;
}
#contents-body {
    float: none;
    width: 100%;
}
#special,
#movie,
#side-body,
#pickup{
    overflow: hidden;
    width: 100%;
	text-align:center;
}
#movie dd.recruit-movie{
    float: none;
    width: 100%;
	text-align:center;
}
#movie dd:first-child{
    float: none;
    width: 100%;
text-align:center;
}
#rinen,
#bentou,
#bentou-form,
#company,
#message{
	float:none!important;
	width:100%!important;
}
#bentou img,
#rinen img,
#message img{
	max-width:100%;
	height:auto;
}
#company .table th,
#bentou .table th{
	width:30%!important;
}
#bentou #form th{
	display:block!important;
	width:100%!important;
	padding:5px 0!important;
	background:#666!important;
	box-sizing: border-box!important;
	border:none;!important;
}
#bentou #form th br{
	display:none;
}
#bentou #form td{
	display:block;
	width:100%!important;
	padding:10px 0!important;
	box-sizing: border-box!important;
	border:none;!important;
	margin-bottom:10px;
}
}